rc_string_base.h File Reference

Go to the source code of this file.

## Classes

class | __gnu_cxx::__rc_string_base< _CharT, _Traits, _Alloc >

## Namespaces

namespace | __gnu_cxx

## Variables

template<typename _CharT, typename _Traits, typename _Alloc>
__rc_string_base< _CharT, _Traits, _Alloc >::_Rep_empty | __gnu_cxx::__rc_string_base< _CharT, _Traits, _Alloc >::_S_empty_rep

## Detailed Description

This is an internal header file, included by other library headers. Do not attempt to use it directly. Instead, include <ext/vstring.h>.

Definition in file rc_string_base.h.